@charset "UTF-8";

img {
  height: auto;
}

.img-border {
  border: 1px solid #ccc;
}

/*top*/
.box-mv-slide img {
  max-height: 400px;
}
/*パート用*/
.movieWrap + img {
  margin-top: 50px;
}
.movieWrap + .wswg-wrap {
  margin-top: 20px;
}
.none {
  display: none;
}

.page {
/*  margin: 50px 0 15px 0;*/
/*  padding: 5px 13px;*/
  margin-top: 20px;
  margin-bottom: 60px;
  font-size: 20px;
/*  font-weight: bold;*/
  line-height: 1;
  text-align: center;
  display: block;
/*  width: 100%;*/
/*  border-bottom: 3px solid #333;*/
  position: relative;
}
/*
.page::before {
  content: "";
  width: 5px;
  height: 100%;
  background: #333;
  position: absolute;
  top: 0;
  left: 0;
}*/
.page::before {
  content: "";
  width: 50%;
  height: 1px;
  background: #333;
  position: absolute;
  top: 50%;
  left: -3%;
}
.page::after {
  content: "";
  width: 50%;
  height: 1px;
  background: #333;
  position: absolute;
  top: 50%;
  right: -3%;
}

.btn-wrap > .btn-cmn:focus {
  outline: none;
}
.btn-wrap > .btn-cmn + .btn-cmn {
  margin-left: 25px;
}

/*-----------カリキュラムトップ-----------*/

/*レッスン一覧*/
.lesson-item-in-curriculum .lesson-panel {
  position: relative;
}
.lesson-item-in-curriculum .lesson-panel .panel-number {
  position: absolute;
  left: 25px;
  top: 25px;
  z-index: 2;
  min-width: 22px;
  height: 22px;
  padding: 2px;
  background: #000;
  color: #fff;
  text-align: center;
  line-height: 1;
}